<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="c5eeae7e-d89a-45f7-862e-591d99f9d79fMusicBusinessProfileIds" />
    <int name="c5eeae7e-d89a-45f7-862e-591d99f9d79f1" value="0" />
    <int name="c5eeae7e-d89a-45f7-862e-591d99f9d79fMusicUserIsBrandProfile" value="0" />
</map>
